• Annonces

    • Shakin

      Règles du forum   20/12/2016

      Bonjour, vous pouvez consulter les règles du forum en cliquant sur le bouton Règles dans le menu Naviguer. Prendre connaissance de ces quelques lignes est important pour la bonne organisation des sections, préserver une ambiance agréable et chaleureuse. N'oubliez pas non plus de lire les épinglés des sections, qui peuvent ajouter des règles supplémentaires. Merci à toutes et tous. L'équipe de modération  

169 sujets dans ce forum

    • 1 réponse
    • 996 vues
    • 0 réponses
    • 518 vues
    • 0 réponses
    • 489 vues
  1. Les Id Nintendo Network

    • 37 réponses
    • 3 053 vues
    • 1 réponse
    • 165 vues
    • 78 réponses
    • 2 588 vues
  2. Dirt Rally

    • 4 réponses
    • 626 vues
  3. Far Cry 5

    • 1 réponse
    • 100 vues
    • 1 réponse
    • 121 vues
  4. Battlefield 1

    • 5 réponses
    • 476 vues
  5. Darksiders 3

    • 5 réponses
    • 350 vues
    • 1 réponse
    • 60 vues
  6. Narita Boy [Kickstarter en cours]

    • 2 réponses
    • 241 vues
    • 4 réponses
    • 590 vues
    • 6 réponses
    • 819 vues
    • 1 réponse
    • 332 vues
    • 21 réponses
    • 1 151 vues
  7. Final Fantasy Xv

    • 12 réponses
    • 768 vues
  8. Far Cry Primal

    • 6 réponses
    • 573 vues
  9. Mirror's Edge Catalyst

    • 2 réponses
    • 635 vues
    • 7 réponses
    • 535 vues
  10. ADR1FT

    • 1 réponse
    • 424 vues
  11. Batman Arkham Knight

    • 24 réponses
    • 1 294 vues
  12. MAFIA III

    • 1 réponse
    • 293 vues
  13. Rise Of The Tomb Raider [Exclu.Microsoft temporaire.]

    • 27 réponses
    • 2 281 vues


  • Messages

    • Ok, donc si je comprend bien, il faut D'abord flashé le linker puis hacké la console, puis mettre à jour par la suite, mais pas l'inverse, je dit ça car je vais en acheter une aujourd'hui avec un jeux qu'es ce que tu me conseil de faire ?  Le linker je vais en acheter une déjà flashé sur consolex Bordeaux a 32€   Si dans le temps j'avais une DS, le linker J'ai une DS One supercard, comment peut Ton savoir si ce linker peut être compatible ? Car personne a tester ?
    • Bonjour,  Cela fait plus 10 ans que je me suis pas intéressé au console. Et la je me suis dis , allé je vas regarder si mon ancienne xbox ,xbox 360 et wii marche encore. Et la j'ai pris un gros coup de vieux , car maintenant il y a plein de nouveau joujou. Merci encore pour tous les tutos, ce forum est une vrai encyclopédie Enfin pour ma part je suis un passionné de manga et d'informatique. Merci pour votre futur acceuil    
    • bonjour,  Du coup , je me pose les memes question, j'ai un disque dur de 1To ,j'ai tout installé avec Xcalibur. Donc j'ai une partition -F de 120 giga , en cluster 16  -G de 800 giga, en cluster 64 Lorsque je transfère le même dossier sur le G j'ai souvent des erreurs de  Ftp, alorsque sur F aucune erreurs. Je demande si le mieux c'est de passer en cluster 16 la partition G ? ou de créer plusieurs partitions de 200 giga , mais je sais pas si la Xbox va gérer 4 partitions de 200 en clusters 16. PS: je n'ai pas de puce, c'est du softmod. Merci de votre futur aide
    • bonjour le forum,   il y a bien longtemps que je ne suis pas passé ici, et j'ai un souci avec ma console , je me suis dit c'etait quoi le non du forum des pros ? et j'ai retrouvé ouff   voila , j'ai toujours ma vielle console fat cehg04 ou je mets tres regulierment a jour les cfw .. il y a qqes jours mon fils a fait par erreur a mise a jour officiel 4.81 , je me suis dis bon, je fais essayer de trouver un cfw 4.81 methode recovry ou non c'est pareil a la lecture erreur de lecture de donnée 8002f957.. bon je me dis je vais PS3 4.81 Downgrade to 3.55 j'ai tourvé sur ps3portal mai j'ai pas le passe de decompression enfin bref j'en ai trouver un autre mais meme probleme meme erreur .. je trouve un patch fix par la mehtode restore pareil toujours en of 4.81 j'ai essayé plein de pup impossible toujours erreur 8002f957 depuis des annees et des annes j'ai jamais eu se probleme .. avait vous de votre coté une solution ?  pour eviter d'avoir cette erreur a la mie n place  d'un cfw 4.81 ou de downgrade en 3.55 pour remonter ? parce que pour le moment impossible de passer l'ereur ca fait 2 jours que je suis dessus..   avo
    • salut, mettre à jour AVANT un hack, quelle que soit la console, quel que soit le hack, ça n'a jamais été la formule idéale...une fois hackée par contre, oui, tu feras les MAJ sans souci. ntrboot hax fonctionne sur tout firmware, mais nécessite la reprogrammation d'un linker DS avant toute chose. Il est donc préférable que ledit linker DS fonctionne sur le firmware de ta console avant d'envisager de la mettre à jour (ce qui n'apporterait rien pour le hack, soit dit en passant). Dans ton cas, si tu n'as pas déjà une DS ou DSi, le seul linker qui va t'intéresser, c'est le R4i Gold (le modèle compatible ntrboot hax bien évidemment)